/* Localized versions of plugin keys */

taskString = "Empty Trash";
taskDescription = "Empty Trash";
longTaskDescription = "Empty the Trash on target computers";
actionString = "Empty";
summary = "Empty the trash for all users on the target computers";
// Task progress
kEmptyTrashRequestingOne = "Requesting Trash size";
kEmptyTrashRequestingMany = "Requesting Trash sizes";
kEmptyTrashProgress = "Emptied %@ of %@ items";
// Task final state
kEmptyTrashCompleteZeroItems = "No items in the Trash to empty";
kEmptyTrashCompleteOneItem = "Emptied one item totaling %@";
kEmptyTrashCompleteManyItems = "Emptied all %@ items totaling %@";
kEmptyTrashIncompleteOne = "Didn’t empty the item";
kEmptyTrashIncompleteMany = "Didn’t empty %@ of %@ items";
// Client progress
kEmptyTrashClientQuery = "Calculating Trash size";
kEmptyTrashClientQueryResultOne = "Preparing to empty one item";
kEmptyTrashClientQueryResultMany = "Preparing to empty %@ items";
kEmptyTrashClientProgress = "Emptied %@ of %@ items";
// Client final state
kEmptyTrashClientSucceededZero = "No items to empty";
kEmptyTrashClientSucceededOne = "Emptied one item totaling %@";
kEmptyTrashClientSucceededMany = "Emptied %@ items totaling %@";
kEmptyTrashClientIncompleteOne = "Didn’t empty the item";
kEmptyTrashClientIncompleteMany = "Didn’t empty %@ of %@ items"; 
